# Current Region Probe Generator

The current region probe generator places a single probe over the exact region which is currently visible in the chromosome view. It can be useful when you want to make a single measurement in your data. It is also useful in combination with the Running Window Probe Generator option to 'only design within active probe list' to allow you to put high resolution tiled probes in a specific region of the genome. This can be useful for making high quality plots for papers or presentations.

## Options

This generator has no options. It also ignores the 'discard probes with no data' option if that has been set, since it only makes one probe anyway.